dataset:
  name: "Volume Produksi pengolahan hasil perikanan"
  slug: "volume-produksi-pengolahan-hasil-perikanan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-16T05:43:40+00:00"